FROM nginx:1-alpine

COPY public /usr/share/nginx/html
COPY docker/nginx.conf /etc/nginx/nginx.conf

EXPOSE 8080

ARG commitId
ARG repoUrl=https://gitlab.com/community-lores/hermitcraft/transcripts
LABEL 
